Subject: Re: bug#374: Info header line does not respect mouse-1-click-follows-link

From: "Lennart Borgman (gmail)" <[email-masked]>
Date: Sat, 14 Jun 2008 19:44:36 +0200

Drew Adams wrote:
>>> The point here is about users being _able_ to have the traditional
>>> (pre-22)behavior, not about setting the traditional 
>>> behavior as the default.
>> Wouldn't that need be much less if the links where underlined or only 
>> underlined links where followed by mouse-1 (as I wrote in the 
>> previous comment to your proposal)?

> It has nothing to do with link appearance. (It would not help to underline links
> in Dired.) Quite the contrary: I don't want to have to look carefully to see if
> I'm clicking on a link, just to select a buffer. I don't want to check whether
> text is underlined or whatever.

Thanks, I see. But I believe many people would think differently since 
they have learned otherwise from for example web browsers.

But with that I do not want to say I am against your proposal for an 
option. Personally I do not mind.